Skip to main content
POST
/
get-transfer-auth-code
cURL
curl --request POST \
  --url https://www.atom.com/api/marketplace/get-transfer-auth-code
import requests

url = "https://www.atom.com/api/marketplace/get-transfer-auth-code"

response = requests.post(url)

print(response.text)
const options = {method: 'POST'};

fetch('https://www.atom.com/api/marketplace/get-transfer-auth-code', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "name": "<string>",
    "tag": "<string>"
  }
]

Query Parameters

api_token
string
required

Your API key

user_id
integer
required

Your Atom user ID

domain_id
integer
required

The domain's unique identifier

Response

200 - application/json

Successful operation

name
string
required

Example Value

tag
string

Model